/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .list-log-activity-page {
  .jds-bi-pagination {
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  }
}
